<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Processing extends Model
{
    use HasFactory;

    protected $fillable =
        ['name',
        'diameter_type',
        'specific_diameter',
            ];


    public function costs()
    {
        return $this->hasMany(Cost::class);
    }


}
